> # NAME

> MaxAnisotropy - 3D API max anisotropy

> # USAGE

> MaxAnisotropy = int(d3d_max)

> MaxAnisotropy = float(gl_max)

> # VALID ENUMERANTS

> d3d_max: integer value

> gl_max: floating point value

> # DESCRIPTION

> Set the maximum anisotropy value. See the D3DSAMP_MAXANISOTROPY sampler state description for DirectX 9. See the description of GL_TEXTURE_MAX_ANISOTROPY_EXT in the OpenGL EXT_texture_filter_anisotropic extension for details.

> The standard reset callback sets the MaxAnisotropy state to int(1).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Support for extension EXT_texture_filter_anisotropic.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> MaxAnisotropyi